#. extracted from scp2/source/calc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:36+0200\n"
"PO-Revision-Date: 2017-05-18 18:04+0000\n"
"Last-Translator: David Lamhauge <davidlamhauge@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1495130650.000000\n"

#. rTGYE
#: folderitem_calc.ulf
msgctxt ""
"folderitem_calc.ulf\n"
"STR_FI_NAME_TABELLENDOKUMENT\n"
"LngText.text"
msgid "Spreadsheet"
msgstr "Regneark"

#. yfZ8B
#: folderitem_calc.ulf
msgctxt ""
"folderitem_calc.ulf\n"
"STR_FI_TOOLTIP_CALC\n"
"LngText.text"
msgid "Perform calculations, analyze information and manage lists in spreadsheets by using Calc."
msgstr "Udfør beregning, analyser information og administrer lister i regneark ved brug af Calc."

#. 2sEBu
#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_NAME_MODULE_PRG_CALC\n"
"LngText.text"
msgid "%PRODUCTNAME Calc"
msgstr "%PRODUCTNAME Calc"

#. erCpE
#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_DESC_MODULE_PRG_CALC\n"
"LngText.text"
msgid "Perform calculations, analyze information and manage lists in spreadsheets by using %PRODUCTNAME Calc."
msgstr "Udfør beregning, analyser information og administrer lister i regneark ved brug af %PRODUCTNAME Calc."

#. LAxSN
#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_NAME_MODULE_PRG_CALC_BIN\n"
"LngText.text"
msgid "Program Module"
msgstr "Programmodul"

#. yrtDF
#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_DESC_MODULE_PRG_CALC_BIN\n"
"LngText.text"
msgid "The application %PRODUCTNAME Calc"
msgstr "Programmet %PRODUCTNAME Calc"

#. 4gcnp
#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_NAME_MODULE_PRG_CALC_HELP\n"
"LngText.text"
msgid "%PRODUCTNAME Calc Help"
msgstr "%PRODUCTNAME Calc Hjælp"

#. wVArW
#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_DESC_MODULE_PRG_CALC_HELP\n"
"LngText.text"
msgid "Help about %PRODUCTNAME Calc"
msgstr "Hjælp til %PRODUCTNAME Calc"

#. pturF
#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_NAME_MODULE_OPTIONAL_ADDINS\n"
"LngText.text"
msgid "Add-in"
msgstr "Tilføjelsesfunktion"

#. yVG6t
#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_DESC_MODULE_OPTIONAL_ADDINS\n"
"LngText.text"
msgid "Add-ins are additional programs that make new functions available in %PRODUCTNAME Calc."
msgstr "Tilføjelsesfunktioner er yderligere programmer, der gør nye funktioner tilgængelige i %PRODUCTNAME Calc."

#. xtCyD
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_NEW\n"
"LngText.text"
msgid "&New"
msgstr "&Nyt"

#. PGkDJ
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_SO60_SPREADSHEET\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Spreadsheet"
msgstr "%SXWFORMATNAME %SXWFORMATVERSION-regneark"

#. KXEGd
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_SO60_CALC_TEMPLATE\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Spreadsheet Template"
msgstr "%SXWFORMATNAME %SXWFORMATVERSION-regnearksskabelon"

#. ChktK
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_OO_CALC\n"
"LngText.text"
msgid "OpenDocument Spreadsheet"
msgstr "OpenDocument-regneark"

#. oS5qx
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_OO_CALC_TEMPLATE\n"
"LngText.text"
msgid "OpenDocument Spreadsheet Template"
msgstr "OpenDocument-regnearkskabelon"

#. B2tXa
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_WORKSHEET_OLD\n"
"LngText.text"
msgid "Microsoft Excel 97-2003 Worksheet"
msgstr "Microsoft Excel 97-2003-regneark"

#. aAdan
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_WORKSHEET\n"
"LngText.text"
msgid "Microsoft Excel Worksheet"
msgstr "Microsoft Excel-regneark"

#. GWhEw
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_WEBQUERY\n"
"LngText.text"
msgid "Microsoft Excel Web Query File"
msgstr "Microsoft Excel Web forespørgselsfil"

#. QGyiB
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_TEMPLATE_OLD\n"
"LngText.text"
msgid "Microsoft Excel 97-2003 Template"
msgstr "Microsoft Excel 97-2003-skabelon"

#. sputX
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_TEMPLATE\n"
"LngText.text"
msgid "Microsoft Excel Template"
msgstr "Microsoft Excel-skabelon"

#. vnbCH
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_UNIFORM_OFFICE_FORMAT_SPREADSHEET\n"
"LngText.text"
msgid "Uniform Office Format Spreadsheet"
msgstr "Uniform Office Format regneark"

#. wDiKM
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_QUATTROPRO_SPREADSHEET\n"
"LngText.text"
msgid "Lotus Quattro Pro Spreadsheet"
msgstr "Lotus Quattro Pro regneark"

#. VDqde
#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_NUMBERS_SPREADSHEET\n"
"LngText.text"
msgid "Apple Numbers"
msgstr ""
